import request from "@/utils/request";

// 集团三月滚动计划维护

// 获取列表
export function getList(data) {
  return request({
    url: "/dmJtsyjh/getList",
    method: "post",
    data,
  });
}

// 批量保存
export function save(data) {
  return request({
    url: "/dmJtsyjh/save",
    method: "post",
    data,
  });
}

// 批量提交
export function tj(data) {
  return request({
    url: "/dmJtsyjh/tj",
    method: "post",
    data,
  });
}

// 导入
export function upload(data) {
  return request({
    url: "/dmJtsyjh/upload",
    method: "post",
    data,
  });
}
